@charset "utf-8";
@import url("../webfonts/Roboto_Regular/stylesheet.css");
@import url("../webfonts/Dear_Joe/stylesheet.css");

body {
	font-family: "Roboto Regular";
	margin: 0px auto;
	padding: 0px;
	background: url(../_images/common-first-page-background.jpg) no-repeat;
	background-size: cover;
}
#image {
	margin-top:75px;
}

#tag-line h1 {
	font-family: "Dear Joe";
	font-size: 60px;
	font-weight: normal;
	color: #FFFFFF;
}


#container {
	margin: 0px auto;
	max-width: 1024px;
	padding: 0px;
}

